<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 3.0 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="3.0">
  <movement-title>74. Не надо мне счастья земного.</movement-title>
  <identification>
    <encoding>
      <software>Finale 2012 for Windows</software>
      <software>Dolet Light for Finale 2012</software>
      <encoding-date>2013-08-10</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.1967</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1650</page-height>
      <page-width>1167</page-width>
      <page-margins type="both">
        <left-margin>111</left-margin>
        <right-margin>71</right-margin>
        <top-margin>71</top-margin>
        <bottom-margin>71</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>110</system-distance>
      <top-system-distance>67</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">0.957</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">0.957</line-width>
      <line-width type="light barline">0.957</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">0.957</line-width>
      <line-width type="ending">0.957</line-width>
      <line-width type="wedge">0.957</line-width>
      <line-width type="enclosure">0.957</line-width>
      <line-width type="tuplet bracket">0.957</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
      <distance type="hyphen">60</distance>
      <distance type="beam">8</distance>
    </appearance>
    <music-font font-family="Maestro,engraved" font-size="20.4"/>
    <word-font font-family="Times New Roman" font-size="11"/>
    <lyric-font font-family="Times New Roman" font-size="11"/>
  </defaults>
  <credit page="1">
    <credit-type>title</credit-type>
    <credit-words default-x="594" default-y="1604" font-size="20.4" halign="center" valign="top">74. Не надо мне счастья земного.</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="634" default-y="533" font-size="10.2" valign="top" xml:space="preserve">2. Душа в мире зла не согрелась,
    Земля ей не стала домом,
    Хотя для неё все имелось
    И было в достатке готово 
 	   Но перед  грехом склониться
 	   Бессмертной душой нелепо,
 	   Душа моя ввысь стремится,
 	   Нужны ей свобода и небо.

3. Когда я уверовал в Бога,
    На призыв Христа отозвался,
    И от притяженья земного
    Не сразу, но оторвался.
 	   Стремленье души моей в небо,
 	   Где слабых не обижают,
 	   Где не умирают без хлеба,
 	   Где святость и мир обитают.
</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="161" default-y="532" font-size="10.2" valign="top" xml:space="preserve">1. Не надо мне счастья земного,
    Не вечно оно будет длиться.
    Душа, преклоняясь пред Богом,
    Желает Ему молиться.
 	   Порой тяжело бывает,
 	   Но где бы я в жизни не был,
 	   Душа моя твердо знает:
 	   Стремиться ей нужно в небо.

</credit-words>
    <credit-words font-size="10.2" font-style="italic" xml:space="preserve">    Припев:</credit-words>
    <credit-words font-size="10.2" font-style="normal" xml:space="preserve">

        Небо - оно не случайно,
        Небо - глубокая тайна,
        Но Библии свет перед нами
        Нам открывает её:
        За облаками, за облаками
        Есть вечное бытие.

</credit-words>
  </credit>
  <credit page="1">
    <credit-words default-x="1053" default-y="101" font-size="11.9" font-weight="bold" valign="top">74</credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Choir Aahs</instrument-name>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>72</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure number="1" width="228">
      <print>
        <page-layout>
          <page-height>1650</page-height>
          <page-width>1167</page-width>
          <page-margins>
            <left-margin>77</left-margin>
            <right-margin>56</right-margin>
            <top-margin>34</top-margin>
            <bottom-margin>71</bottom-margin>
          </page-margins>
        </page-layout>
        <system-layout>
          <top-system-distance>120</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>8</divisions>
        <key>
          <fifths>-1</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="120"/>
      <note default-x="121">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>1.</text>
          <elision> </elision>
          <syllabic>single</syllabic>
          <text>Не</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="231">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="44">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>до</text>
        </lyric>
      </note>
      <note default-x="81">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>мне</text>
        </lyric>
      </note>
      <note default-x="118">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>сча</text>
        </lyric>
      </note>
      <note default-x="159">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>стья</text>
        </lyric>
      </note>
      <note default-x="199">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>зем</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="140">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="15">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>middle</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="49">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>го,</text>
        </lyric>
      </note>
      <note default-x="92">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="113">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>не</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="202">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="17">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>веч</text>
        </lyric>
      </note>
      <note default-x="52">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="78">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
      <note default-x="109">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="138">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>бу</text>
        </lyric>
      </note>
      <note default-x="173">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>дет</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="232">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="59">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>длить</text>
        </lyric>
      </note>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="107">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ся.</text>
        </lyric>
      </note>
      <note default-x="149">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="172">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>Ду</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="387">
      <print new-system="yes">
        <system-layout>
          <system-distance>88</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="114">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text>ша,</text>
        </lyric>
      </note>
      <note default-x="159">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text>пре</text>
        </lyric>
      </note>
      <note default-x="205">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text>кло</text>
        </lyric>
      </note>
      <note default-x="250">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text>ня</text>
        </lyric>
      </note>
      <note default-x="295">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text>ясь</text>
        </lyric>
      </note>
      <note default-x="342">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>single</syllabic>
          <text>пред</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="190">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="15">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text>Бо</text>
        </lyric>
      </note>
      <note default-x="58">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text>гом,</text>
        </lyric>
      </note>
      <note default-x="113">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="156">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text>же</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="196">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text>ла</text>
        </lyric>
      </note>
      <note default-x="48">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text>ет</text>
        </lyric>
      </note>
      <note default-x="81">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text>Е</text>
        </lyric>
      </note>
      <note default-x="116">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text>му</text>
        </lyric>
      </note>
      <note default-x="162">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text>мо</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="260">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="54">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>middle</syllabic>
          <text>лить</text>
        </lyric>
      </note>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="106">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-9.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-75" number="1">
          <syllabic>end</syllabic>
          <text>ся.</text>
        </lyric>
      </note>
      <note default-x="159">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-9.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="198">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-75" number="1">
          <syllabic>begin</syllabic>
          <text>По</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="329">
      <print new-system="yes">
        <system-layout>
          <system-distance>97</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="115">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-14.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>рой</text>
        </lyric>
      </note>
      <note default-x="151">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>тя</text>
        </lyric>
      </note>
      <note default-x="188">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>middle</syllabic>
          <text>же</text>
        </lyric>
      </note>
      <note default-x="224">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="15">up</stem>
        <beam number="1">begin</beam>
        <notations>
          <slur number="1" placement="below" type="start"/>
        </notations>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ло</text>
        </lyric>
      </note>
      <note default-x="258">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10">up</stem>
        <beam number="1">end</beam>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
      </note>
      <note default-x="292">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>бы</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="246">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="43">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <notations>
          <slur number="1" placement="below" type="start"/>
        </notations>
        <lyric default-y="-72" number="1">
          <syllabic>middle</syllabic>
          <text>ва</text>
        </lyric>
      </note>
      <note default-x="84">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
      </note>
      <note default-x="119">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ет,</text>
        </lyric>
      </note>
      <note default-x="173">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="214">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-4.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>но</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="267">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="48">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>где</text>
        </lyric>
      </note>
      <note default-x="88">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>бы</text>
        </lyric>
      </note>
      <note default-x="124">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="173">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-50">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>жиз</text>
        </lyric>
      </note>
      <note default-x="231">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ни</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="191">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="56">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>был,</text>
        </lyric>
      </note>
      <note default-x="113">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="158">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>ду</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="14" width="290">
      <print new-system="yes">
        <system-layout>
          <system-distance>92</system-distance>
        </system-layout>
      </print>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="81">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ша</text>
        </lyric>
      </note>
      <note default-x="120">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>мо</text>
        </lyric>
      </note>
      <note default-x="156">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="200">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>твер</text>
        </lyric>
      </note>
      <note default-x="254">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>до</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="15" width="238">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="48">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>зна</text>
        </lyric>
      </note>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="103">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ет:</text>
        </lyric>
      </note>
      <note default-x="157">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="0.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="199">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>стре</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="16" width="277">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="56">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>middle</syllabic>
          <text>мить</text>
        </lyric>
      </note>
      <note default-x="100">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ся</text>
        </lyric>
      </note>
      <note default-x="139">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>ей</text>
        </lyric>
      </note>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="182">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-4">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>нуж</text>
        </lyric>
      </note>
      <note default-x="239">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="0.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>но</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="17" width="229">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="52">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-4">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>в</text>
          <elision> </elision>
          <syllabic>begin</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="108">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-9">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>бо.</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="18" width="255">
      <print new-system="yes">
        <system-layout>
          <system-distance>92</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <direction>
        <direction-type>
          <words default-y="39" font-style="italic" valign="top">Припев:</words>
        </direction-type>
      </direction>
      <note default-x="110">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50">down</stem>
        <lyric default-y="-77" number="1">
          <syllabic>begin</syllabic>
          <text>Не</text>
        </lyric>
      </note>
      <note default-x="110">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
      </note>
      <note default-x="182">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="10.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-67" number="1" relative-x="19">
          <syllabic>single</syllabic>
          <text>_</text>
        </lyric>
        <lyric default-y="-77" number="1">
          <syllabic>end</syllabic>
          <text>бо</text>
        </lyric>
      </note>
      <note default-x="182">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="19" width="190">
      <note default-x="10">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="52">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-60.5">down</stem>
        <lyric default-y="-77" number="1">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
      <note default-x="52">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="83">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-60.5">down</stem>
        <lyric default-y="-77" number="1">
          <syllabic>end</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="83">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="116">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-77" number="1">
          <syllabic>single</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="116">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="153">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-60.5">down</stem>
        <lyric default-y="-77" number="1">
          <syllabic>begin</syllabic>
          <text>слу</text>
        </lyric>
      </note>
      <note default-x="153">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="20" width="191">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="49">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55">down</stem>
        <lyric default-y="-77" number="1">
          <syllabic>middle</syllabic>
          <text>чай</text>
        </lyric>
      </note>
      <note default-x="49">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
      </note>
      <note default-x="103">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-77" number="1">
          <syllabic>end</syllabic>
          <text>но,</text>
        </lyric>
      </note>
      <note default-x="103">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="21" width="191">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="44">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-77" number="1">
          <syllabic>begin</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="44">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="117">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-68" number="1" relative-x="20">
          <syllabic>single</syllabic>
          <text>_</text>
        </lyric>
        <lyric default-y="-77" number="1">
          <syllabic>end</syllabic>
          <text>бо</text>
        </lyric>
      </note>
      <note default-x="117">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="22" width="207">
      <note default-x="10">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="51">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-60.5">down</stem>
        <lyric default-y="-77" number="1">
          <syllabic>begin</syllabic>
          <text>глу</text>
        </lyric>
      </note>
      <note default-x="51">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="88">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-60.5">down</stem>
        <lyric default-y="-77" number="1">
          <syllabic>middle</syllabic>
          <text>бо</text>
        </lyric>
      </note>
      <note default-x="88">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem>down</stem>
      </note>
      <note default-x="125">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-77" number="1">
          <syllabic>middle</syllabic>
          <text>ка</text>
        </lyric>
      </note>
      <note default-x="125">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem>up</stem>
      </note>
      <note default-x="152">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-60.5">down</stem>
        <lyric default-y="-77" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <note default-x="152">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="23" width="253">
      <print new-system="yes">
        <system-layout>
          <system-distance>101</system-distance>
        </system-layout>
      </print>
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <note default-x="113">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>тай</text>
        </lyric>
      </note>
      <note default-x="113">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
      </note>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="154">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>на,</text>
        </lyric>
      </note>
      <note default-x="154">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="199">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="199">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="222">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="222">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="24" width="253">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="50">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>Биб</text>
        </lyric>
      </note>
      <note default-x="50">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="88">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>middle</syllabic>
          <text>ли</text>
        </lyric>
      </note>
      <note default-x="88">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem>up</stem>
      </note>
      <note default-x="114">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="114">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="152">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>свет</text>
        </lyric>
      </note>
      <note default-x="152">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem>up</stem>
      </note>
      <note default-x="189">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>пе</text>
        </lyric>
      </note>
      <note default-x="189">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem>up</stem>
      </note>
      <note default-x="223">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ред</text>
        </lyric>
      </note>
      <note default-x="223">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="25" width="165">
      <attributes>
        <time>
          <beats>9</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="44">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>на</text>
        </lyric>
      </note>
      <note default-x="44">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
      </note>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="90">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="15.5">up</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ми</text>
        </lyric>
      </note>
      <note default-x="90">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="26" width="228">
      <attributes>
        <time>
          <beats>6</beats>
          <beat-type>8</beat-type>
        </time>
      </attributes>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>B</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="50">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>single</syllabic>
          <text>нам</text>
        </lyric>
      </note>
      <note default-x="50">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="83">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>от</text>
        </lyric>
      </note>
      <note default-x="83">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="119">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>middle</syllabic>
          <text>кры</text>
        </lyric>
      </note>
      <note default-x="119">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="154">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>middle</syllabic>
          <text>ва</text>
        </lyric>
      </note>
      <note default-x="154">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="182">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ет</text>
        </lyric>
      </note>
      <note default-x="182">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="206">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>begin</syllabic>
          <text>е</text>
        </lyric>
      </note>
      <note default-x="206">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="27" width="134">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="23">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <lyric default-y="-72" number="1">
          <syllabic>end</syllabic>
          <text>ё:</text>
        </lyric>
      </note>
      <note default-x="23">
        <chord/>
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>5</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <accidental>sharp</accidental>
        <stem>down</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="28" width="222">
      <print new-system="yes">
        <system-layout>
          <system-distance>100</system-distance>
        </system-layout>
      </print>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <direction placement="below">
        <direction-type>
          <bracket default-y="-582" line-end="none" line-type="solid" number="1" relative-x="-61" type="start"/>
        </direction-type>
      </direction>
      <note default-x="77">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>за</text>
        </lyric>
      </note>
      <note default-x="112">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>об</text>
        </lyric>
      </note>
      <note default-x="146">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55">down</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>ла</text>
        </lyric>
      </note>
      <note default-x="178">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>ка</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="29" width="148">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="19">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>24</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="5.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>ми,</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="30" width="177">
      <note default-x="13">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>за</text>
        </lyric>
      </note>
      <note default-x="47">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>об</text>
        </lyric>
      </note>
      <note default-x="81">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>ла</text>
        </lyric>
      </note>
      <note default-x="115">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="16">up</stem>
        <notations>
          <slur default-x="16" default-y="-24" number="1" placement="above" type="start"/>
        </notations>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>ка</text>
        </lyric>
      </note>
      <backup>
        <duration>24</duration>
      </backup>
      <note default-x="13">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-65.5">down</stem>
      </note>
      <note default-x="47">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-65.5">down</stem>
      </note>
      <note default-x="81">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-60">down</stem>
      </note>
      <note default-x="115">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-72.5">down</stem>
        <beam number="1">begin</beam>
      </note>
      <note default-x="135">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-75">down</stem>
        <beam number="1">continue</beam>
      </note>
      <note default-x="156">
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>2</voice>
        <type>eighth</type>
        <stem default-y="-77">down</stem>
        <beam number="1">end</beam>
        <notations>
          <slur number="1" type="stop"/>
        </notations>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="31" width="148">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="19">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="10.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>ми,</text>
        </lyric>
      </note>
      <note default-x="19">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="72">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="10.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="72">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="111">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>single</syllabic>
          <text>есть</text>
        </lyric>
      </note>
      <note default-x="111">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="32" width="192">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="18">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem default-y="-60">down</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>веч</text>
        </lyric>
      </note>
      <note default-x="18">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>eighth</type>
        <dot/>
        <stem>down</stem>
      </note>
      <note default-x="56">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>но</text>
        </lyric>
      </note>
      <note default-x="56">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>16th</type>
        <stem>up</stem>
      </note>
      <note default-x="85">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="10.5">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>е</text>
        </lyric>
      </note>
      <note default-x="85">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>A</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="126">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <accidental>sharp</accidental>
        <stem default-y="-4">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>begin</syllabic>
          <text>бы</text>
        </lyric>
      </note>
      <note default-x="126">
        <chord/>
        <pitch>
          <step>E</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="161">
        <pitch>
          <step>C</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-92" number="1">
          <syllabic>middle</syllabic>
          <text>ти</text>
        </lyric>
      </note>
      <note default-x="161">
        <chord/>
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="33" width="147">
      <harmony default-y="18" font-family="Arial" font-size="10.2">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="m">minor</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>12</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-9">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-92" number="1">
          <syllabic>end</syllabic>
          <text>е.</text>
        </lyric>
      </note>
      <note default-x="68">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>8</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-9">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <direction placement="below">
        <direction-type>
          <bracket line-end="none" number="1" type="stop"/>
        </direction-type>
        <offset>2</offset>
      </direction>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
